Home
  • Does Magento2 Multivendor extension support latest Magento2 releases ?


    Yes, Marketplace Multi-Vendor Module for Magento2 supports the latest Magento2 version that
    is 2.1.x and in the future also we will always try to update the Marketplace module as per the latest
    version of Magento2.

    Was this article helpful?

    0 Like

Need Any Help?

Got Stuck with something serious or you wish to hire us for a while. We are here to hear from you, feel free to reach us and we'll get back to you as soon as possible.

Contact Us
css.php